import 'package:flutter/material.dart';

/// {@template feature_name_widget}
/// FeatureNameWidget is a stateless widget. (Not aware of cubit or bloc states)
/// {@endtemplate}
class FeatureNameWidget extends StatelessWidget {
  /// {@macro feature_name_widget}
  const FeatureNameWidget({super.key});

  @override
  Widget build(BuildContext context) => Container();
}
